@charset "utf-8";
/******************************************************

    RESET NAUGHTY ELEMENTS
			
******************************************************/
* {
    margin: 0;
    padding: 0;
    font-size: 100%;
}
*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html, body { 
    margin: 0;
    padding: 0;
    color: #0f0e0e;
    background: #fcfcfc;
    -webkit-text-size-adjust: none;
    font: 10pt 'Raleway', sans-serif;
    font-weight: 400;
    z-index: 1;
}

form, form input, form button, form textarea {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

h1, h2, h3, h4 {
    margin: 0;
    padding: 0;
    font-weight: 700;
}
.clearfix {
    margin: 0;
    padding: 0;
}
.clearfix:after {
    clear: both;
    content: "";
    display: table;
    height: 0px;
    visibility: hidden;
    font-size: 0pt;
}
ul {
    margin: 0;
    padding: 0;
}

/******************************************************

	COMMON ELEMENTS
			
******************************************************/
input, textarea {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border: 0px;
}
a, button {
    text-decoration: none;
    transition: all 200ms;
    -moz-transition: all 200ms;
    -webkit-transition: all 200ms;
    -o-transition: all 200ms;
}
a {
    color: #0f0e0e;
}
.wrap {
    width: 1024px;
    margin: 0 auto;
    padding: 0;
}
p, .service_full ul {
    line-height: 1.4em;
}
nav {
    text-transform: uppercase;
}
a.s_cta, form button {
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    padding: 0 60px;
    margin: 20px auto;
    text-decoration: none;
    color: #fff;
    background: #0E4465;
}
a.s_cta:hover {
    background: #0C374C;
}
a.cta_red, form button {
    color: #ac3f4e;
    border: 1px solid #ac3f4e;
    margin: 20px auto;
}
a.cta_red:hover, form button:hover {
    background: #ac3f4e;
    color: #fff;
}
.text__left, .text__left p {
    text-align: left;
}
.text__right, .text__right p {
    text-align: right;
}
/******************************************************

	WP IMAGES
			
******************************************************/

img.alignright, a img.alignright, img.alignleft, a img.alignleft, img.aligncenter, a img.aligncenter, img.alignright, a img.alignright, .grid-nf img, img.alignnone, a img.alignnone {
    max-width: 100%;
    height: auto;
}
img.alignleft, a img.alignleft {
    float:left;
    margin:0 1em 1em 0;
}
img.aligncenter, a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright, a img.alignright {
    float:right;
    margin:0 0 1em 1em;
}
.aligncenter {
    margin: 20px auto;
    display: block;
}
.wp-caption {
    border: 1px solid #ccc;
    text-align: center;
    background-color: #dedede;
    padding: 10px;
}
.wp-caption img {
}
.wp-caption p.wp-caption-text {
    font-size: 10pt;
    padding: 10px 0 5px 0;
    margin: 0;
}
/******************************************************

	FORMS
			
******************************************************/
form {
    padding: 0;
    width: 100%;
}
form fieldset {
    margin-bottom: 10px;
    border: 0;
}
form fieldset.fs_half {
    width: 50%;
    float: left;
    padding: 10px;
    margin: 0;
}
form fieldset label {
    padding-bottom: 10px;
    display: block;
}
form fieldset input, form fieldset textarea {
    padding: 10px;
    width: 100%;
    background: #ccc;
}
form fieldset input:focus, form fieldset textarea:focus {
    border: 1px solid #999;
}
form fieldset textarea {
    height: 120px;
}
form button {
    margin-left: 10px;
    border:0;
}
/******************************************************

	GRIDS
			
******************************************************/

.grid-c {
    float: left;
}
[class*='col-'] {
    padding: 0 10px;
}
.col-12 {
    width: 100%;
}
.col-11 {
    width: 91.666%;
}
.col-10 {
    width: 83.333%;
}
.col-9 {
    width: 75%;
}
.col-8 {
    width: 66.666%;
}
.col-7 {
    width: 58.333%;
}
.col-6 {
    width: 50%;
}
.col-5 {
    width: 41.666%;
}
.col-4 {
    width: 33.333%;
}
.col-3 {
    width: 25%;
}
.col-s2 {
    width: 20%;
}
.col-2 {
    width: 16.666%;
}
.col-1 {
    width: 8.333%;
}
.float__right {
    float: right;
}
/******************************************************

	HEADER & NAV
			
******************************************************/
.coming_soon {
    padding-top: 60px;
    text-align: center;
    margin: 0 auto;
}
.coming_soon img {
    max-width: 100%;
    height: auto;
}
nav {
    float: right;
}
nav ul {
    height: 40px;
    margin: 80px 0;
    text-align: center;
}
nav ul li {
    margin: 0;
    padding: 0;
    display: inline;
}
nav ul li a {
    line-height: 40px;
    height: 40px;
    margin: 0;
    padding: 0 10px;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 12pt;
    font-weight: 700;
}
nav ul li a:hover, a.social_icon__main {
    color: #a12a40;
}
/******************************************************

	CONTENT
			
******************************************************/
section.con_billboard {
    height: 390px;
    padding: 20px 0 50px 0;
    z-index: 5;
    text-align: center;
}
section.con_billboard h1, h1 {
    font-size: 22pt;
    color: #0E4465;
    line-height: 50pt;
    padding: 20px 0;
}
section.con_billboard h2 {
    font-size: 46pt;
    line-height: 50pt;
    color: #fff;
    text-transform: uppercase;
}
section.con_billboard h2 span {
    color: #f1e3ba;
}
section.con_billboard a.s_cta {
    margin: 60px auto 20px auto;
}
section.content {
    padding: 60px 0;
}
section.con_main__one, section.con_main__two, section.con_main__five {
    text-align: center;
}
section.con_main__one {
    color: #4d4848;
    font-size: 18pt;
    font-weight: 700;
    line-height: 1.6em;
}
section.con_main__four {
    color: #4d4848;
    font-size: 14pt;
    text-align: justify;
    background: #fff;
}
section.con_main__one .wrap, section.con_main__four .wrap, section.con_main__five .wrap {
    width: 790px;
}
section.con_main__two {
    padding-bottom: 70px;
}
section.con_main__five {
    color: #4d4848;
    font-size: 14pt;
}
h3 {
    font-weight: 700;
    text-align: center;
    font-size: 16pt;
    padding: 0 0 30px 0;
    text-transform: uppercase;
    color: #4d4848;
}
.work_slide {
    position: relative;
    display: table;
    overflow: hidden;
    width: 50%;
    float: left;
    outline: 1px solid red;
}
.work_slide a {
    color: #fff;
}
.work_slide img {
    width: 100%;
    height: auto;
}
.slide_title {
    position: absolute;
    bottom: -300px;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.7);
    padding: 20px;
    color: #fff;
    text-align: left;
    display: table-cell;
    vertical-align: bottom;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-size: 10pt;
}

.slide_title h1 {
    font-size: 32pt;
    text-transform: uppercase;
}
.work_tags {
    font-size: 10pt;
    text-align: left;
}
.work_tags a {
    text-decoration: underline;
}
.col-8 p {
    margin: 0 0 10px 0;
}
/******************************************************

	MESSAGES
			
******************************************************/

.message, .message__error, .message__good {
    padding: 10px;
    background: #fff368;
    font-size: 9pt;
    margin: 20px 0;
    line-height: 20px;
}
.message__error {
    background: #f48686;
}
.message__good {
    background: #76b376;
}

/******************************************************

	FOOTER
			
******************************************************/
footer {
    padding: 150px 0;
    background: url('_images/footer-btm.jpg') no-repeat top center;
    background-size: cover;
    font-size: 12pt;
    text-align: center;
    font-weight: 700;
}
.social_link {
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 18pt;
    display: inline-block;
    padding-right: 10px;
    color: #4d4848;
}
footer a {
    color: #ac3f4e;
}
footer a:hover, .work_tags a:hover {
    color: #822f3b;
}
footer span {
    color: #ac3f4e;
}
/******************************************************

	MOBILE MENU
			
******************************************************/

.mobile__menu {
    width: 100%;
    height: 90px;
    margin: 0 auto;
    background: #fff url('_images/dot-brand-resp.png') no-repeat  5% 50%;
    display: none;
    z-index: 20;
    list-style: none;
}
.mobile__menu ul li {
    list-style: none;
}
a.mobile__icon_menu {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 25px 5px 0 15px;
    text-decoration: none;
    font-size: 18pt;
    color: #ca232b;
    display: inline-block;
    text-align: center;
    float: left;
}

/******************************************************

	RESPONSIVE
			
******************************************************/
@media screen and (max-width:1023px) {
    .wrap {
        width: 96%;
    }
}	
@media screen and (max-width:959px) {
    .mobile__menu, .show_mobile, .mobile__fat {
        display: block;
    }
    header, span.no_mobile {
        display: none;
    }
    .col-12, .col-11, .col-10, .col-9, .col-8, .col-7, .col-6, .col-5, .col-4, .col-3, .col-2, .col-1 {
        padding: 0 1%;
    }
    .col-12, .col-11, .col-10 {
        width: 100%;
        margin: 20px 0;
    }
    .col-s2, .col-3, .col-2, .col-1 {
        width: 33.333%;
    }
    .ui__orange_main, .ui__red_main, .col-6, .col-5, .col-4 {
        width: 50%;
    }
    footer .col-8 {
        width: 75%;
    }
    footer .col-4 {
        width: 25%;
    }
}
@media screen and (max-width:799px) {
    
    .col-s2, .col-3, .col-2, .col-1 {
        width: 50%;
    }
    .ui__red_main, .col-9, .col-8, .col-7, .col-6, .col-5, .col-4 {
        width: 100%;
        margin: 20px 0;
    }
    a.content__link {
        width: 98%;
        max-width: 98%;
        padding: 0;
        margin: 10px auto;
        float: none;
        display: block;
    }
    .text__left, .text__left p, .text__right, .text__right p {
        text-align: center;
    }
    footer {
        line-height: 1.5em;
        text-align: center;
    }
    footer .col-8 {
        width: 75%;
    }
    footer .col-4 {
        width: 25%;
    }
}
@media screen and (max-width:320px) {
    .col-s2, .col-5, .col-4, .col-s2, .col-3, .col-2, .col-1 {
        width: 100%;
        margin: 20px 0;
    }
}